<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomView2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomView2 Interface

The following tables list the members exposed by IEdmBomView2.

# Public Methods

| Name | Description
--- | --- | ---
| InsertRow | Inserts a row into this named BOM.

Top

# See Also

####

IEdmBomView2 Interface
EPDM.Interop.epdm Namespace